body {
	font-family: arial, helvetica, tahoma, verdana, sans-serif!important;
}
/*******************************        MAIN FRAME         *************************************************************/
#mainframe {
	margin: auto;
	border: 0px black dashed;
	max-width: 1340px;
	height: 1120px;
	padding: 10px;
}

@media screen and (min-width: 1600px) {
#mainframe {
	transform: scale(1.1);
	margin-top: 60px;
}
}

@media screen and (min-width: 1300px) and (max-width: 1600px) {
#mainframe {
	transform: scale(1);
	margin-top: 0px;
}
}

@media screen and (min-width: 1200px) and (max-width: 1300px) {
#mainframe {
	transform: scale(.9);
	margin-top: -50px;
	margin-left: -50px;
}
}

@media screen and (min-width: 1000px) and (max-width: 1200px) {
#mainframe {
	transform: scale(.8);
	margin-top: -100px;
	margin-left: -100px;
}
}

@media screen and (max-width: 1000px) {
#mainframe {
	transform: scale(.7);
	margin-top: -150px;
	margin-left: -150px;
}
}
/*******************************        MAIN HEADER         *************************************************************/
#mainheaderlogo {
	position: absolute;
	top: 8px;
	left: 10px;
	z-index: 1;
}
#mainheaderlang {
	position: absolute;
	top: 90px;
	left: 10px;
	z-index: 1;
}
.mainheaderlang_item {
	display: inline-block;
	margin: 0;
}
.mainheaderlang_link.\:current {
	font-weight: 500;
	color: #48565f;
}
.mainheaderlang_link {
	display: inline-block;
	font-size: 14px;
	padding: 10px 5px;
	color: #b6bbbf;
	text-decoration: none;
}
.mainheaderlang_link:hover {
	text-decoration: none;
	color: #b6bbbf;
}
.mainheaderlang_link > abbr {
	cursor: pointer;
}
abbr[title] {
	border: 0;
	text-decoration: none;
}
.mainheaderlang_item {
	display: inline-block;
	margin: 0
}
.mainheaderlang_link {
	display: inline-block;
	font-size: 14px;
	padding: 10px 5px;
	color: #b6bbbf;
	text-decoration: none;
}
.mainheaderlang_link > abbr {
	cursor: pointer;
}
.mainheaderlang_link:hover, .mainheaderlang_link:focus, .mainheaderlang_link:active {
	color: #48565f;
}
.mainheaderlang_link.\:current {
	font-weight: 500;
	color: #48565f;
}
.rowbox_title {
	line-height: 1.143;
	font-size: 18px;
	font-weight: 500;
	z-index: 1;
	width: 135px;
	margin-bottom: 30px;
}
.rowbox_title:after {
	content: "";
	display: block;
	background-color: #fdc337;
	margin-top: 15px;
	width: 53px;
	height: 6px;
}
#legende {
	position: absolute;
	top: 150px;
	left: 73px;
}
#legende li:before {
	content: "";
	padding: 6px 12px;
	margin-right: 8px;
	vertical-align: top;
	-moz-border-radius: 100px;
	border-radius: 100px;
	font-weight: bold;
	font-size: 0.6em;
	border: 2px solid #FFF;
	color: white;
	-webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.4);
	-moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.4);
	box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.4);
}
#legende .court:before {
	background: #1C96AB;
}
#legende .moyen:before {
	background: #787778;
}
#legende .long:before {
	background: #D2C02E;
}
#legende ul {
	list-style-type: none;
	margin-left: -40px;
}
#legende li {
	margin-bottom: 30px;
	line-height: 10px;
	font-size: 16px;
}
/*******************************       IMAGES & TITLES        *************************************************************/

#smart-grid {
	border: 0px blue solid;
	margin-left: 300px;
}
#smart-district {
	margin-left: 320px;
	padding-top: 280px;
	border: 0px green solid;
}
#smart-home {
	padding-top: 310px;
	border: 0px green solid;
}
.back-content-grid, .back-content-district, .back-content-home {
	position: absolute;
	z-index: 1;
}
.back-content-home img {
	width: 1000px;
}
.smart-disctrict-title {
	left: 860px;
	top: 150px;
	background-color: #fcc327;
	color: #fff;
	padding: 5px 10px;
	display: inline-block;
	font-size: 16px;
	font-weight: bold;
	position: relative;
}
.smart-grid-title {
	left: 310px;
	top: 170px;
	background-color: #fcc327;
	color: #fff;
	padding: 5px 10px;
	display: inline-block;
	font-size: 16px;
	font-weight: bold;
	position: relative;
}
.smart-home-title {
	left: 889px;
	top: 300px;
	background-color: #fcc327;
	color: #fff;
	padding: 5px 10px;
	display: inline-block;
	font-size: 16px;
	font-weight: bold;
	position: relative;
}
/*******************************        PICTOS BUTTONS     *************************************************************/

.pictos-all {
	position: absolute;
	z-index: 2;
}
.pictos-all div a {
	float: left;
	/*width: 40px;*/
	display: block;/*overflow: hidden;*/
}
.picto {
	/*width: 40px;*/
	cursor: pointer;
	border: 0px solid blue;/*overflow:hidden;*/
}
.picto img {
	width: 30px;
	height: 30px;
	-webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.75);
	box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.75);
	border-radius: 20px;
}
/*******************************      POPOVER STYLE TOOLTIP      *************************************************************/

/* Popover */
.popover {
	z-index: 99;
	-webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
	box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
}
.popover.right {
	border: none;
	background-color: transparent;
	width: 250px;
}
.popover.top {
	border: none;
	background-color: transparent;
	width: 200px;
}
.popover.bottom {
	border: none;
	background-color: transparent;
	width: 250px;
}
/* Popover Header */
.popover.bottom .popover-title, .popover.top .popover-title {
	text-align: center;
}
.popover-title {
	background-color: rgba(0, 0, 0, 0.7);
	color: #FFFFFF;
	font-size: 14px;
	text-align: left;
	border: none;
}
/* Popover Body */
.popover.bottom .popover-content, .popover.top .popover-content {
	text-align: center;
}
.popover-content {
	background-color: rgba(0, 0, 0, 0.7);
	color: #FFFFFF;
	padding: 10px;
	border: none;
	margin-top: 0px;
}
/* Popover Arrow */
.popover.right > .arrow:after {
	border-right-color: rgba(0, 0, 0, 0.7);
	margin-left: 1px;
}
.popover.top > .arrow:after {
	border-top-color: rgba(0, 0, 0, 0.7);
	margin-bottom: 1px;
}
.popover.bottom > .arrow:after {
	border-bottom-color: rgba(0, 0, 0, 0.7);
	margin-top: 1px;
}
/*******************************        PICTO ANIMATION         *************************************************************/

.animation img {
	animation: bounce .5s;
	transform-origin: center;
	/*animation-iteration-count: 1;
	animation-delay: 1s, 0s;*/
	/*animation: beat .3s infinite alternate;*/
}
/*.animation img::after {
		animation-play-state: paused;
}*/
.animation img:hover {
	animation: beat .3s infinite alternate;
	transform-origin: center;
}
@keyframes beat {
 to {
transform: scale(1.3);
}
}
 @keyframes bounce {
 0% {
transform: scale(1.1);
opacity: 1
}
 30% {
transform: scale(1.9);
opacity: .7;
}
 60% {
transform: scale(0.4);
opacity: 1
}
 80% {
transform: scale(0.95);
}
 100% {
transform: scale(0.85);
}
}
/*******************************        PICTO POSITIONEMENT SMART GRID         *************************************************************/

/*eolienne*/
#g01 {
	position: relative;
	left: 170px;
	top: 80px;
}
/*Panneau Photo */
#g02 {
	position: relative;
	left: 270px;
	top: 80px;
}
/*Centrale de cogénération */
#g03 {
	position: relative;
	left: 100px;
	top: 180px;
}
/*Centre de donéées*/
#g04 {
	position: relative;
	left: 520px;
	top: 60px;
}
/* Biomasse*/
#g05 {
	position: relative;
	left: 500px;
	top: 170px;
}
/* Poteau Smart Grid*/
#g06 {
	position: relative;
	left: 228px;
	top: 108px;
}
/*******************************        PICTOS POSITIONEMENT DISCTRICT         *************************************************************/

/*photovoltaique*/
#p01 {
	position: relative;
	left: 370px;
	top: 30px;
}
/*eolienne*/
#p02 {
	position: relative;
	left: 150px;
	top: 80px;
}
/*Borne Recharge 01*/
#p03 {
	position: relative;
	left: 350px;
	top: -40px;
}
/*P + R 01 */
#p04 {
	position: relative;
	left: 380px;
	top: -30px;
}
/*Car Sharing 01*/
#p05 {
	position: relative;
	left: 500px;
	top: -40px;
}
/*Free Wifi 01*/
#p06 {
	position: relative;
	left: 540px;
	top: 10px;
}
/* Renovation Energetique*/
#p07 {
	position: relative;
	left: 700px;
	top: 0px;
}
/*  Smart Ditrict */
#p08 {
	position: relative;
	left: 745px;
	top: 88px;
}
/*Free Wifi 02*/
#p09 {
	position: relative;
	left: 700px;
	top: 140px;
}
/* P + R 02*/
#p10 {
	position: relative;
	left: 880px;
	top: 200px;
}
/*Car Sharing 02*/
#p11 {
	position: relative;
	left: 800px;
	top: 160px;
}
/*Free Wifi 03*/
#p12 {
	position: relative;
	left: 770px;
	top: 240px;
}
/*Eclairage Intelligent*/
#p13 {
	position: relative;
	left: 730px;
	top: 80px;
}
/*Borne Recharge 02*/
#p14 {
	position: relative;
	left: 755px;
	top: 210px;
}
/*Borne Recharge 03*/
#p15 {
	position: relative;
	left: 300px;
	top: 20px;
}
/*Espaces Collectifs 01*/
#p16 {
	position: relative;
	left: 560px;
	top: 90px;
}
/*Espaces Collectifs 01*/
#p17 {
	position: relative;
	left: 460px;
	top: -20px;
}
/*Borne Recharge 03*/
#p18 {
	position: relative;
	left: 250px;
	top: -40px;
}
/*Free Wifi 04*/
#p19 {
	position: relative;
	left: 220px;
	top: 20px;
}
/*Free Wifi 05*/
#p20 {
	position: relative;
	left: 340px;
	top: 100px;
}
/*Agriculture Urbaine*/
#p21 {
	position: relative;
	left: 500px;
	top: 30px;
}
/*Tram*/
#p22 {
	position: relative;
	left: 560px;
	top: 80px;
}
/*Tram*/
#p23 {
	position: relative;
	left: 660px;
	top: 160px;
}
/*Centre de recyclage*/
#p24 {
	position: relative;
	left: 630px;
	top: 200px;
}
/*Green Buildings*/
#p25 {
	position: relative;
	left: 400px;
	top: -70px;
}
/*Agriculture Urbaine 02*/
#p26 {
	position: relative;
	left: 60px;
	top: 40px;
}
/*Pistes Cyclables*/
#p27 {
	position: relative;
	left: 360px;
	top: 90px;
}
/*Tri des dechets*/
#p28 {
	position: relative;
	left: 380px;
	top: 120px;
}
/*Renovation Energetique*/
#p29 {
	position: relative;
	left: 340px;
	top: 140px;
}
/*Stockage*/
#p30 {
	position: relative;
	left: 540px;
	top: 180px;
}
/*******************************        PICTOS POSITIONEMENT HOME         *************************************************************/

/*home*/
#h01 {
	position: relative;
	left: 865px;
	top: 270px;
}
/*Stockage*/
#h02 {
	position: relative;
	left: 765px;
	top: 260px;
}
/*voiture*/
#h03 {
	position: relative;
	left: 875px;
	top: 335px;
}
/*pompe*/
#h04 {
	position: relative;
	left: 730px;
	top: 390px;
}
/*compteur*/
#h05 {
	position: relative;
	left: 690px;
	top: 230px;
}
/*ampoule*/
#h06 {
	position: relative;
	left: 518px;
	top: 230px;
}
/*Thermometre*/
#h07 {
	position: relative;
	left: 595px;
	top: 255px;
}
/*Tele*/
#h08 {
	position: relative;
	left: 505px;
	top: 200px;
}
/*Habitant*/
#h09 {
	position: relative;
	left: 450px;
	top: 90px;
}
/*Objet*/
#h10 {
	position: relative;
	left: 325px;
	top: 170px;
}
/*Panneau Photo*/
#h11 {
	position: relative;
	left: 360px;
	top: -60px;
}
